/* Left & Right alignment */

.left { float:left;}

.right { float:right;}

.wrapper {width: 100%; overflow:hidden;}

/* Global properties ======================================================== */

.glob{width: 100%; height: 100%;  position: absolute; overflow: hidden;  }

body{ font-family: Arial, sans-serif; color: #000; background: url(../images/grad.jpg) 50% 10% no-repeat; min-width: 1020px;  min-height: 100%;  position: absolute; width: 100%; height: 100%; overflow: hidden;}

/* Global Structure ============================================================= */

.main {margin: 0px auto 0 auto;	width: 940px; z-index: 2; height: 100%;position: relative;}

.page_spinner{ position:absolute; background: url(../images/loader.gif) 50% 50% no-repeat #f5f3f2; z-index:99; width:100%; height:100%; top:0; left:0}



/* ============================= main layout ====================== */

a{ color: #000; text-decoration: none; outline:none;}

a:hover{ text-decoration:underline}

h1{float: left; padding: 0 0 0 0px; position: relative;display: inline-block;}

h2{font-family: Arial, sans-serif;  color: #292929; font-size: 40px; line-height: 40px; width: 100%;  padding-bottom: 30px; text-transform: lowercase;font-weight: normal;letter-spacing: 0px;}

h3{font-family: 'Asap', sans-serif;  color: #292929; font-size: 13px; line-height: 20px; width: 100%;   text-transform: uppercase;}

p{font-family: 'Asap', sans-serif; padding-bottom: 18px; font-size: 11px; color: #848484; line-height: 17px; text-transform: uppercase;position: relative;overflow: hidden;}

.undLineOff{text-decoration: none;}

.textLowerCase{text-transform:lowercase}

.center{ padding: 0 0; width: 100%; position: relative; display: inline-block;}

.alignLeft{text-align: left;}

.alignCenter{text-align: center;}

.alignRight{text-align: right;}

/* ============================= header ====================== */

header{position: relative; width: 940px; height: 65px;  margin: 0 auto;z-index: 1;}

#logo{text-indent:-9999px; background: url(../images/logo.png) 0 0 no-repeat; width: 245px; height: 61px; display: inline-block;position: absolute;}

#logoHolder{margin: 0 140px; position: relative; width: 674px; height: 172px;}

.centerHolder{width: 100%; position: relative; z-index: 3; top: 0; margin: 0 auto; height: 65px; }

.logoHolder{position: absolute; width: 702px; top: -850px; height: 226px; left: 0px;}

.menu{position: relative; z-index: 0; display: inline-block; float: left;}

#menu {z-index: 3; position: relative; width: 940px;white-space: nowrap;}

#menu > li{ position:relative; width: 184px; height: 590px; display: inline-block; float: left; padding-right: 5px; left: -1700px;}

#menu > li > a{color: #fff;  display: block; text-transform: uppercase;    position: relative;}

#menu > li > a:hover{text-decoration: none;}

#menu > li.active > a{text-decoration: none;}

#menu .last{padding: 0;}

.mText{ z-index: 2;  display: inline-block; bottom: 0; margin-left: 152px; position: absolute; margin-bottom: 18px;}

.imgHolder{width: 184px; height: 386px; position: relative; text-align: center;z-index: 1;background: #FEFEFE;overflow: hidden;}

.extraHolder{ width: 100%; height: 200px; position: absolute;  display: inline-block; z-index: 2; overflow: hidden; top: 386px;}

.menuHolder2{position: absolute; width: 100%; height: 112px;z-index: 2;  background: #fff;left: 1700px;}

.menu2{position: relative; z-index: 0; display: inline-block; height: 112px;  }

#menu2 {z-index: 3; position: relative; width: 940px;height: 112px;}

#menu2 > li{ position:relative; width: 184px; display: inline-block; float: left; margin-right: 5px;}

#menu2 > li > a{color: #fff;  display: block; text-transform: uppercase;    position: relative;width: 100%;z-index: 2;}

#menu2 > li > a:hover{text-decoration: none;}

#menu2 > li.active > a{text-decoration: none;}

#menu2 .last{margin: 0;}

.submenu_1{width: 100%;  display: block;overflow: hidden;  position: absolute;top: 12px;z-index: 3;}

.submenu_1 li{display: block;}

.submenu_1 a{font-family: 'Asap', sans-serif; color: rgba(255, 255, 255, 0.6); font-size: 10px; display: inline-block; text-transform:uppercase;   text-indent: 20px;line-height: 20px;}

.submenu_1 li:hover > a, .submenu_1 li.sfHover > a{text-decoration:none; color: rgba(0, 0, 0, 1);}

.menuText{font-family: 'Asap', sans-serif; color: rgba(255, 255, 255, 0.6); z-index: 2; width: 100%; position: relative; display: inline-block; line-height: 50px; font-size: 17px;text-indent: 20px;padding-top: 62px;}

/* ============================= content ====================== */

#content{position:relative; height: 590px; z-index: 1; float: left;width: 100%;}

#content > ul{width:100%; height: 590px;z-index: 1;position: relative;}

#content > ul > li{width:100%; display: block; position: absolute; height: 590px;}

.box{height: 475px; width: 940px; margin: 112px auto 0px auto; }

.menuPlane{background:url(../images/partLine.png) repeat-x; width: 100%; height: 42px; position: absolute; top: 0; z-index: 1;}

.menuHolder{width: 940px; height: 42px; margin: 0 auto;}

.underline{text-decoration: underline;}

.space1{display:inline-block; width: 74px;}

.padRight1{padding-right: 20px;}

.padRight2{padding-right: 55px;}

.padRight3{padding-right: 10px;}

.padRight4{padding-right: 18px;}

.padRight5{padding-right: 16px;}

.padRight6{padding-right: 16px;}

.padBot1{padding-bottom: 22px;}

.padBot2{padding-bottom: 25px;}

.padBot3{padding-bottom: 25px;}

.padBot4{padding-bottom: 16px;}

.padBot5{padding-bottom: 25px;}

.padBot6{padding-bottom: 25px;}

.marTop1{margin-top: 26px;}

._link1{font-family: 'Asap', sans-serif; color:#292929; font-size: 10px;font-weight: bold;}

._link1:hover{text-decoration: underline;}

._link2{color: #233b74;}

._list2{width: 100%;}

._list2 > li{padding-bottom: 12px;width: 100%;margin-bottom: 6px;border-bottom: 1px solid #d9d4d8;}

._list2 > li >._title{width: 100%; font-family: 'Asap', sans-serif; padding-bottom: 0px; font-size: 12px; color: #848484; line-height: 18px;text-transform: uppercase;position: relative;overflow: hidden;}

._list2 > li > p{padding-bottom: 5px;line-height: 18px;margin-top: -18px;}

._list2 > li > .btn{width: 15px; height: 9px; position: absolute; display: inline-block;right: 0;cursor: pointer;}

._list2 .last{border: 0;}

.btnBg1{background: url(../images/marker1.png) 50% 50% no-repeat;}

.btnBg2{background: url(../images/marker2.png) 50% 50% no-repeat;}

.more{font-family: 'Asap', sans-serif; color: #292929; font-size: 10px; line-height: 14px;text-transform: uppercase; font-weight: bold;position: relative;display: inline-block;}

.more:hover{color: #3758b9;}

#jcarousel_1 > ul{}
#jcarousel_2 > ul{}
#jcarousel_3 > ul{}
#jcarousel_4 > ul{}

#jcarousel_1 > ul > li{width: 220px; height: 304px; position: relative;float: left;margin-right: 20px;}
#jcarousel_2 > ul > li{width: 220px; height: 304px; position: relative;float: left;margin-right: 20px;}
#jcarousel_3 > ul > li{width: 220px; height: 304px; position: relative;float: left;margin-right: 20px;}
#jcarousel_4 > ul > li{width: 220px; height: 304px; position: relative;float: left;margin-right: 20px;}

.hide{
	visibility: hidden;
}

.btnHolder{position: absolute;  top: 8px; right: 0px;width: 50px;z-index: 2;}

.scrButn{position: relative; margin-right: 0px;}

.zoomSp{display:block; position:absolute; left:0; top:0; width: 220px; height: 304px; z-index:3; background: url(../images/magnify.png) 50% 38% no-repeat black;}

.descr{width: 210px; height: 58px; position: absolute; display: inline-block; bottom: 0; background: url(../images/bg4.png);z-index: 3;margin: 5px;text-align: center;}

.circ{position: absolute; background: url(../images/extra5.png) 50% 50% no-repeat; width: 60px; height: 46px; font-family: 'Asap', sans-serif; color: #e0dbd3; font-size: 13px; text-transform: uppercase; display: block; text-align: center;line-height: 46px;top: -30px;left: 80px;}

.bg1{background: url(../images/bg1.png);}

.bg2{background: url(../images/bg2.png);}

.bg3{background: url(../images/bg3.png);}

.bg4{background: url(../images/bg4.png);}

.bg5{background: url(../images/bg5.png);}

.scroll1{width: 380px; height: 315px; margin-bottom: 0px;}

.track{position:absolute; top: 60px; left: 410px; width:14px; height:321px;  background: url(../images/track.png) 0 0 no-repeat;}

.shuttle{position:relative; width: 14px; height:178px; background: url(../images/shuttle.png) 0% 1px no-repeat;display: inline-block;z-index: 1;}

._fig1{width: 100%; position: relative; display: inline-block;}

._fig1 img{position: relative; float: left;margin-right: 10px;}

._fig1 figcaption{width: 224px; position: relative; float: left;margin-top: 22px;}

._fig1 p{padding-bottom: 0;}

._fig2{display: inline-block; position: relative; float: left;}

._fig3{display: inline-block; position: relative; float: left;}

.bordBot{border-bottom: 1px solid #d9d4d8;}

.textStyle1{color: #292929; font-weight: bold;font-size: 13px;}

.textStyle2{letter-spacing: -2px;}

.textStyle3{font-family: 'Asap', sans-serif; color: #292929; font-size: 13px;width: 100%;font-weight: bold;text-transform: uppercase;padding-bottom: 2px;position: relative;display: block;}

.textStyle4 >a{font-family: 'Asap', sans-serif; color: #292929; font-size: 10px; font-weight: bold;text-transform: uppercase;position: relative;display: block;}

.textStyle5{font-family: 'Asap', sans-serif; color: #e0dbd3; font-size: 13px;width: 100%; text-transform: uppercase; position: relative;display: block; text-align: center;margin-top: 24px;}

.calPic{ width: 16px; height: 15px; position: absolute; display: inline-block; right: 0;}

/* ============================= splash ====================== */

.splashHolder{position: absolute; z-index: 2;width: 940px;float: left;height: 590px;}

.navHolder{position: relative;height: 14px;margin-top: 14px;}

/****************************************************************/

#ui-datepicker-div{background: #fff; border: 1px solid #DBD5C7; font-family: 'Asap', sans-serif;}

#ui-datepicker-div .ui-datepicker-prev{font-size: 13px; line-height: 20px; color: #8C8B8B;	cursor: pointer;margin-left: 5px;text-transform: uppercase;}

#ui-datepicker-div .ui-datepicker-next{font-size: 13px; line-height: 20px; color: #8c8b8b;	cursor: pointer;float: right;margin-right: 6px;text-transform: uppercase;}

#ui-datepicker-div .ui-datepicker-title{font-size: 13px; color: #233b74;font-weight: bold;margin-left: 5px;}

#ui-datepicker-div .ui-datepicker-calendar{font-size: 13px; color: #000;font-weight: bold;position: relative;}

#ui-datepicker-div .ui-datepicker-calendar thead{position: relative;font-size: 12px;text-transform: uppercase;font-weight: bold;}

#ui-datepicker-div .ui-datepicker-calendar thead > tr > th{position: relative;}

#ui-datepicker-div .ui-datepicker-calendar tbody{position: relative;}

#ui-datepicker-div .ui-datepicker-calendar tbody > tr{}

#ui-datepicker-div .ui-datepicker-calendar tbody > tr > td{padding: 4px; text-align: center;}

#ui-datepicker-div .ui-datepicker-calendar tbody > tr > td >a{text-align: center;color: #8C8B8B;padding: 2px;}

#ui-datepicker-div .ui-datepicker-calendar tbody > tr > td >a:hover{color: #233b74; text-decoration: none;}

#ui-datepicker-div .ui-datepicker-header{padding-bottom: 6px;position: relative;}

/* ============================= footer ====================== */

footer {position: relative;   width: 100%; z-index: 2;  height: 65px;float: left;}

.topBtn{position: relative;display: inline-block;cursor: pointer;}

.mainFooter {width: 940px; z-index: 2;  margin: 0 auto;height: 65px;}

.textPrivacy{font-family: 'Asap', sans-serif; font-size: 10px; color: #9a9a9a; position: relative; display: inline-block; font-family: Arial;line-height: 20px;bottom: 0;}

.privHold{ font-size: 10px; color: #ededed; text-transform: uppercase; position: absolute; margin-top: 35px;}

.followHolder{position: relative;display: inline-block;float: right;margin-top: 35px;width: 300px;}

.followHolder span{padding: 0 4px; color: #9a9a9a;}

.followHolder > ul{display: inline-block;float: right;}

.followHolder > ul > li{display: inline-block; float: left;}

.followHolder > ul > li > a{font-family: 'Asap', sans-serif; color: #9a9a9a; text-transform: uppercase; font-size: 10px; line-height: 20px;}

.followHolder > ul > li > a:hover{color: #292929; text-decoration: none; font-weight: bold;}

/*=======================Map=====================================*/

.google_map{

	margin: 0;

	width: 400px;

	height: 295px;

	background: #fff;

    border: 5px solid #cfcace;

}

/* ============================= forms ============================= */

#ContactForm {

	padding: 0;

}

#ContactForm .bg{

	padding: 0;

}

#ContactForm .wrapper {

	overflow:inherit;

	min-height:40px;

}

#ContactForm .success {

	padding-bottom:1px;

    text-transform: uppercase;

    

	font-size: 11px;

    position: relative;

    float: left;

	color: #7D7D7D;

	width: 100%;

}

#ContactForm label {

	position:relative;

	display:inline-block;

	padding-bottom: 17px;

}

#ContactForm .message {

    padding-bottom: 0px;

}

#ContactForm span {

	display:block

}

#ContactForm .error,#ContactForm .empty {

	font-size: 9px;

	color: #7D7D7D;

	line-height: 9px;

	display:none;

	width:100%;

	top: 0px;

	position: relative;

    text-transform: uppercase;

	padding-top: 2px;

}

#ContactForm a {

	position:relative;

	z-index: 1;

}

#ContactForm a:hover {text-decoration: none;}

#ContactForm .input {

	width: 266px;

	padding: 7px 16px;

	color: #7D7D7D;

	outline:none;

	margin: 0;

	font-size: 12px;

	font-family: Arial;

	border: 1px solid #ddd8c9;

	box-shadow: none;

}

#ContactForm textarea {

	overflow:auto;

	margin:0;

	width: 266px;

	height: 108px;

	padding: 9px 16px;

	color: #7D7D7D;

	resize:none;

	outline:none;

	font-size: 12px;

	font-family: Arial;

	border: 1px solid #ddd8c9;

}

#ContactForm .block {

	display:inline-block;

	position:relative;

}

.formBtn{display: inline-block; position: relative;padding-left: 20px;margin-top: 16px;}

/* ============================= end forms ============================= */